Subject: Re: [RSN] Update

From: "Cuda Alberto" <[email-masked]>
Date: Tue, 5 Jun 2007 10:03:10 +0200

Hi all,

This e-mail just to state that Telecom Italia welcomes a solution of the
issues listed in the scope of this initiative. In particular Telecom
Italia would like to see a smooth and fruitful integration of the IP
layer with existing layer 2 protocols to enrich the IP devices'
ecosystem once a suitable routing protocol has been developed.

Telecom Italia welcomes a solution which is well harmonized with
existing standards for Wireless Sensor Networks, in particular ZigBee.
The solution should also envisage for a network comprising sleeping
routers, i.e. nodes having routing facility and comprising a radio
transceiver that is intermittently operating (typically battery
powered).

    Cheers.
         Alberto.

> Dear all,
>
> Here is an update on where we stand: good progress !
>
> 1) We've been having quite a bit of off-line and on-line discussions 
> and there is apparently a good level of interest in this work.
> There are currently 5 IDs in the works:
> * The generic routing requirements: draft-culler-rsn-routing-reqs
> * Two application-specific routing requirements:
> - Home Networking
> - Industrial
> * A problem statement
> * An ID on routing metrics
>
> Of course, if you're interested to work on these IDs or other items, 
> feel free !
>
> 2) New name
> Although we called this initiative RSN: Routing for Sensor Networks, 
> it does apply more generally to constrained nodes (Low Power) 
> operating in Lossy Networks. Objects in general would typically be 
> part of those networks. So from now on, let's rename this work
> R2LN: "Routing issues for Low Power, Lossy Networks", and use that 
> acronym in all IDs.
>
> 3) Next IETF
> We asked for a presentation slot for the next IETF. Depending on the 
> feedback, the next step would then to request a BOF in Vancouver.
>
> Thanks.
>
> JP and David.

--------------------------------------------------------------------

CONFIDENTIALITY NOTICE

This message and its attachments are addressed solely to the persons above and may contain confidential information. If you have received the message in error, be informed that any use of the content hereof is prohibited. Please return it immediately to the sender and delete the message. Should you have any questions, please contact us by replying to [email-masked].

        Thank you

                                        www.telecomitalia.it

--------------------------------------------------------------------

_______________________________________________
RSN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rsn